@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
}

a { transition: all 0.3s ease-in-out; }

header {
    box-shadow: 0px 9px 13px rgba(0, 0, 0, 0.14);
    position: relative;
}

/*modal styles Starts */
.modal-content {font-size: 16px !important;
    background-color: #FEDE17 !important;}
.modal-title {
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
    
}
.modal-header {
    border-bottom: 1px solid #ffffff !important;
}
.modal-footer {
    border-top: 1px solid #ffffff !important;    
}

/*modal styles Ends*/


/*marquee style Starts */

.logo-marquee-section {background-color:lightgray; padding: 10px 0;}
.logo-slider {padding:5px;}       
.logo-slider img {margin:5px;}


/*marquee style Ends */

header .top-bg {
	background: #000;
	color: #FFF;
	padding: 8px 0;
	font-size: 12px;
}

header span.phone-info {
	padding-left: 20px;
    
}

header span.email {
    float: right;
    padding-right: 20px;
}

header span.email i {
    margin-right: 4px;
}

header span.email a {
	color: #FFF;
	text-decoration: none;
}

header .social {
	float: right;
}

header .social ul {
	margin: 0;
	font-size: 13px;
}

header .social ul li a {
	color: #FFF;
}

header .social ul li a:hover.s-fb {
    color: #3a5897;
}

header .social ul li a:hover.s-tw {
    color: #00bdec;
}

.social ul li a:hover.s-li {
    color: #1a92bd;
}

.navbar-inverse {
    background: none;
    border: none;
}

.navbar-brand {
	height: auto;
}

.navbar-inverse .navbar-nav>li>a {
	font-weight: 600;
	font-size: 14px;
	color: #FFF;
}

.navbar-inverse .navbar-nav>li>a:focus {
	color: #FFF;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #d6d6d7;
}

.navbar-inverse .navbar-nav>li>a i {
    font-size: 21px;
}

.navbar-nav>li>.dropdown-menu {    
    background: #af1f24;
}

.dropdown-menu>li {
    border-bottom: solid 1px rgba(255, 255, 255, 0.31);
    padding: 4px 0;
}

.dropdown-menu>li:last-child {
	border-bottom: none;
}

.dropdown-menu>li>a {
	color: #FFF;
	background: none;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #d6d6d7;
	background: none;
}

.banner {
	background-image: url('../images/banner.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 510px;
	margin-top: -20px;
}
.quote-btn {text-align:center;background:#C12026; padding: 25px 0;}
.quote-btnstyle {color: #000;background-color: #fede19;font-size: 20px;}

.lead-form {
	background: #ecbc34;
	padding: 35px 0;
}

.lead-form h2 {
	color: #FFF;
	text-transform: uppercase;
}

.lead-form p {
	color: #FFF;
	padding-bottom: 25px;
}

.lead-form input {
	border-radius: 0;
	border: 0;
}

.lead-form textarea {
	border-radius: 0;
	border: 0;
	margin-top: 15px;
	min-height: 82px;
}

.lead-form .btn-submit {
    background: none;
    border: solid 2px #FFF;
    margin-top: 20px;
    padding: 7px 20px;
    text-transform: uppercase;
    outline: none;
}

.lead-form .btn-submit:focus {
	background: none;
}

.our-process {
	padding: 35px 0;	
}

.our-process h2 {
	font-size: 38px;
	text-transform: uppercase;
	color: #7a7a7a;
	font-weight: 300;
}

.our-process h2 span {
	color: #af1f24;
	font-weight: 600;
}

.logo-design-newzealand {
	padding: 35px 0;
}

.logo-design-newzealand h2 {
	font-size: 38px;
	text-transform: uppercase;
	color: #7a7a7a;
	font-weight: 300;
}

.logo-design-newzealand h2 span {
	color: #af1f24;
	font-weight: 600;
}

.our-portfolio {
	padding-bottom: 55px;
}

.p-t-50 {
	padding-top: 50px;
}

.heading-style-4 {
    font-size: 43px;
    line-height: 35px;
    font-weight: 600;
    position: relative;
    padding: 0px 0 10px 0;
    margin: 0 0 20px 0;
    color: #871a2d;
}

.p-b-50 {
	padding-bottom: 50px;
}

.our-portfolio h2 {
	font-size: 38px;
	text-transform: uppercase;
	color: #7a7a7a;
	font-weight: 300;
	padding: 0 0 30px 0;
}

.our-portfolio h2 span {
	color: #af1f24;
	font-weight: 600;
}

.our-portfolio img {
	max-width: 100%;
}

.our-portfolio .box {
	padding-left: 0;
	padding-right: 0;
}

.panel.price.package h3 {
	background: #7f1926;
    color: #FFF;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px 0;
    border-radius: 0px 0px 10px 10px;
    width: 190px;
    margin: 0 auto 10px auto;
}

.panel.price.package .panel-body {
	padding-top: 0;
}

.panel.price.package p.lead {
	font-size: 50px;
    color: #FFF;
    font-family: "Shadows Into Light", cursive;
}

.panel.price.package .list-group-item {
	background: none;
}

.bottom-line {
	border-bottom: solid 3px #FFF;
}

.gray-bg {
	background: #e4e6e9;
}

.panel.price.package {
	border: solid 3px #7f1926;
    background: #7f1926;
    color: #FFF;
}

.btn-readmore {
    background: none;
    border: solid 1px #333;
    margin-top: 20px;
    padding: 7px 20px;
    text-transform: uppercase;
    outline: none;
    border-radius: 1px;
    color: #333;
}

.btn-readmore:hover {
	background: #c12026;
	border-color: #c12026;
	color: #FFF;
}

.affordable-packages {
    padding: 50px 0;
    background: #af1f24;
    border-top: solid 2px #FFF;
}

.affordable-packages h2 {
    font-size: 38px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
    padding: 0;
}

.affordable-packages h2 span {
    color: #FFF;
    font-weight: 600;
}

.affordable-packages p {
	color: #FFF;
}

.package-column {
  width: 350px;
  display: block;
  border: 1px solid #aaa;
  background: #fff;
  position: relative;
  padding: 25px;
  height: 400px;
  vertical-align: top;
  float: left;
}

.home-packages .package-column{
float:right;
}

.package-table {
  margin: 0 auto;
  overflow: hidden;
  padding: 40px 0;
  width: 980px;
}
.package-column.middle {
  width: 320px;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  border: 2px solid #245677;
  z-index: 2;
  position: relative;
}
.package-column h4 {
  color: #222;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}
.package-column-price {
  text-align: center;
  font-family: Open Sans, sans-serif;
}
.package-column-price h5 span {
  font-size: 48px;
  display: inline-block;
  position: relative;
  top: 13px;
  line-height: 33px;
  left: 3px;
  color: #871a2d;
}
.package-column-price h5 {
  font-size: 28px;
  color: #8e7a7a;
  font-weight: 600;
}
.package-column h6 {
  text-align: center;
  font-size: 14px;
  font-family: Open Sans, sans-serif;
  color: #888;
  border-bottom: 1px solid #aaa;
  padding: 10px 0 5px 0;
}
.package-discount strong {
  display: inline-block;
  margin: 0 0 0 10px;
  color: #000;
  font-weight: 600;
}
.package-discount em {
  font-style: normal;
  text-decoration: line-through;
  font-size: 16px;
  color: #222;
  display: inline-block;
}
.package-discount {
  padding: 10px;
  overflow: hidden;
  text-align: center;
}
.package-order-now span {
  display: block;
  border-top: 1px solid #959596;
  border-right: 1px solid #959596;
  padding: 11px 8px;
}
.package-order-now {
  background: #959596;
  position: absolute;
  bottom: -17px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 120px;
  text-align: center;
 padding:;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-family: raleway, sans-serif;
  font-weight: 600;
  border: 1px solid #959596;
  text-decoration: none !important;
}

.package-order-now:hover {
	color: #FFF !important;
}

.top-seller {
  position: absolute;
  top: -2px;
  right: -2px;
  background: url(images/top-seller.png) no-repeat 0 0 transparent;
  width: 90px;
  height: 105px;
}
.package-column:hover {
  z-index: 9;
  border-color: red;
}

.view-all-packages {
  background: #871a2d;
  color: #fff;
  font-size: 13px;
  border: 1px solid #871a2d;
  font-weight: 600;
  display: block;
  margin: 10px auto;
  width: 240px;
  float: none;
  text-decoration: none !important;
  text-transform: uppercase;
  border: solid 2px #FFF;
}

.view-all-packages:hover {
	background: #222;
    border-color: #222;
}

.view-all-packages:hover span {
    background: #222;
    border-color: #222;
}

.view-all-packages span {
  background: #af1f24;
  color: #fff;
  font-size: 13px;
  padding: 10px 20px;
  display: block;
  text-align: center;
  border-top: 1px solid #871a2d;
  border-right: 1px solid #871a2d;
  font-weight: 600;
}
.single-package-feature h6 {
  font-size: 14px;
  font-family: Raleway, sans-serif;
  color: #222;
  width: 150px;
  margin: 20px auto 0;
  font-weight: 600;
  vertical-align: top;
}
.single-package-feature {
  display: inline-block;
  padding: 10px;
  text-align: center;
  vertical-align: top;
  width: 19%;
}
.package-features {
  margin: 0 auto;
}
.package-features {
  padding: 30px 0 30px 0;
  text-align: center;
  background: #FFF;
  margin: 35px 0 0 0;
}
.package-features h4 {
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  color: #222;
  margin: 0 0 20px 0;
}
.packages-tab li a {
  padding: 10px 20px;
  display: block;
  font-size: 16px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  color: #000;
  border: 1px solid #000;
}
.packages-tab {
  background: orange none repeat scroll 0 0;
  margin: 20px auto;
  overflow: hidden;
  width: 600px;
}
.packages-tab li {
  background: #fff;
  display: block;
  float: left;
  list-style: outside none none;
  text-align: center;
  width: 300px;
}
.packages-tab li.active a {
  background: #000;
  color: #8ace08;
}
.packages-tab li:hover {
  background: #eee;
}
.home-single-package-section + .home-single-package-section {
  display: none;
}

.package-table .package-column ul li ul li {
    padding: 0 0 2px 0 ;
    display: block;
}
.package-table .package-column ul li .haschildren:hover > ul {
  
    display: block;

}

.package-column + .package-column ul li ul {

}

.child-tooltip {
    background: url(../images/haschildren.jpg) no-repeat 0 0 orange !important;
    display: block;
    height: 12px;
    width: 12px;
    cursor: pointer;
    position: absolute;
    top: 7px;
    right: 0;
    display: none;
}

.package-table .package-column ul {
	margin: 0;
	padding: 0;
	line-height: 24px;
}

.package-table .package-column ul li {
	text-align: center;
    font-size: 14px;
    position: relative;
    padding: 1px 0;
    list-style: none;
    margin: 0;
    padding: 0;
}
.package-table .package-column ul li ul {
    display: none;
  position: fixed;
border-radius:4px;
opacity:0.8;
    right: 0px;
color:#fff;
width:200px;
    background: #000;
    padding: 10px 10px;
    overflow: hidden;
    z-index: 9;
}

.home-single-package-section.web-packages .package-column {
    height: 450px !important;
}

/* Footer */

footer {
	background: #000000 url(../images/flag.png) no-repeat left center;
	border-top: 4px solid #1F1F1F;
	padding: 60px 0 0 0;
	position: relative;
	color: #FFF;
	font-size: 13px;
}

footer h2 {
	font-weight: 500;
	font-size: 25px;
}

footer p {
	font-weight: 100;
	font-size: 13px;
	line-height: 24px;
}

footer a {
	color: #FFF;
}

footer i {
	width: 20px;
}

footer ul.com-info {
	line-height: 30px;
}

footer a:hover {
	color: #FFF;
}

footer ul.foot-social-icons li a {
	width: 40px;
	height: 40px;
	background: #FFF;
	border-radius: 50%;
	display: inline-block;
	color: #222;
	text-align: center;
	line-height: 2.3;
	font-size: 18px;
	transition: all 0.4s ease-in-out;
}

footer ul.foot-social-icons li a:hover.facebook {
	background: #3a5897;
	color: #FFF;
}

footer ul.foot-social-icons li a:hover.twitter {
	background: #00bdec;
	color: #FFF;
}

footer ul.foot-social-icons li a:hover.linkedin {
	background: #1a92bd;
	color: #FFF;
}

footer .footer-copyright {
	background: #0C0C0C;
	border-top: 4px solid #111;
	margin-top: 40px;
	padding: 30px 0 10px;
}

footer .footer-ribbon {
	background: #c12026;
	position: absolute;
	margin: -80px 0 0 22px;
	padding: 10px 20px 6px 20px;
}

footer .footer-ribbon::before {
	border-right: 10px solid #646464;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -10px;
	position: absolute;
	top: 0;
	width: 7px;
}

footer .footer-ribbon span {
	color: #FFF;
	font-family: "Shadows Into Light", cursive;
	font-size: 1.6em;
}

.expandDiv .cstmShowHide {
  display: none;
}
.expandDiv .cstmShowHide h3 {
  margin-top: 25px;
}
.expandDiv p.btmBtn {
  margin-top: 15px;
}
.expandDiv .cstmShowHide.act {
  display: block;
}
.expandDiv .btmBtn {
  display: block;
}
.expandDiv .btn-primary {
  background-color: #afd800 !important;
  border-radius: 6px;
  font-size: 14px !important;
  outline: none;
}
.expandDiv .readMore, .expandDiv .readLess {
  display: none;
}
.expandDiv .readMore.act, .expandDiv .readLess.act {
  display: inline-block;
}

/*-------*/

.expandDiv2 .cstmShowHide2 {
  display: none;
}
.expandDiv2 .cstmShowHide2 h2 {
  padding: 0;
  margin: 0;
}
.expandDiv2 p.btmBtn {
}
.expandDiv2 .cstmShowHide2.act2 {
  display: block;
}
.expandDiv2 .btmBtn {
  display: block;
}
.expandDiv2 .btn-primary {  
  outline: none;
}
.expandDiv2 .readMore2, .expandDiv2 .readLess2 {
  display: none;
}
.expandDiv2 .readMore2.act2, .expandDiv2 .readLess2.act2 {
  display: inline-block;
  background: none;
  padding: 0;
}

.cstmShowHide2 ul li {
    width: 18%;
    display: inline-block;
    background: url(images/list.png) no-repeat 0 center transparent;
    padding: 5px 0 5px 10px;
    font-size: 13px;
    margin: 0 1% 0 0;
    position: relative;
}

.cstmShowHide2 ul li::after {
  content: "\f0da";
  position: absolute;
  left: 0;
  top: 5px;
  font-family: 'FontAwesome';
}

.cstmShowHide2 ul li a {
    color: #000;
}

.order-form label {
  padding-top: 15px;
  font-size: 13px;
  padding-bottom: 5px;
}

.star {
  color: #FF0000;
}

.order-form .btn-success {
    background: #8ace08;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #6a9f06;
    font-family: 'Raleway', sans-serif;
    width: 190px;
    text-align: center;
    font-weight: 600;
    display: inline-block;
    padding: 15px 0;
    margin: 30px 0 0 0;
    border-radius: 0;
}

.order-form .pkgDetal th {
    background: #bcbcbc;
    color: #2d2d2d;
    font-size: 14px;
    padding: 18px 20px;
}

.order-form .pkgDetal th:first-child, #stepForm2 .pkgDetal td:first-child {
    font-size: 16px;
}

.order-form .pkgDetal td {
    color: #666;
    font-size: 14px;
    padding: 5px 20px;
}

.order-form .pkgDetal {
    background: #fff;
    border: 1px solid #d4d4d4;
}

.order-form .colBox {
    background: #fff;
    border: 1px solid #d4d4d4;
    padding: 25px 30px;
    text-align: left;
}

.order-form .mrginBtm {
    margin: 0 0 15px;
}

.mainBox h4 {
    font-size: 22px;
    color: #72ac00;
    font-weight: 600;
    margin: 0 0 15px;
}

.order-form .colBox h4 {
    font-size: 18px;
    color: #333;
    margin: 0 0 20px;
}

.order-form .colBox input[type=text] {
    height: inherit;
    border-radius: 0;
    width: 59%;
    border: 1px solid #f3f3f3;
    padding: 9px 20px;
    float: left;
}

.order-form .colBox input[type=submit] {
    width: 41%;
}

.order-form input[type=submit] {
    font-size: 13px;
}

.order-form input[type=submit], input[type=button], input[type=reset], .submitbutton {
    background: #8ace08;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #6a9f06;
    font-family: 'Raleway', sans-serif;
    width: 190px;
    height: 40px;
    text-align: center;
    font-weight: 600;
    display: inline-block;
    line-height: 37px;
}

input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, .submitbutton:hover {
    background: #6a9f06;
    color: #fff;
}

.colBox.grd-change td {
    padding: 2px 14px;
}

.order-form .colBox table td {
    font-size: 15px;
    color: #333;
}

.gt-table {
    background: #efefef;
    border-top: 1px solid #d4d4d4;
}

.gt-table td {
    padding: 8px 14px !important;
}

table {
    width: 100%;
    text-align: left;
}

.grd-change {
    padding: 0!important;
}

.order-form .colBox table td span {
    font-size: 20px;
    color: #2d2d2d;
    display: block;
    text-align: right;
    font-weight: 600;
}

.gt-table td span {
    color: #8ace08 !important;
}

.dscnt {
    background: #000000 none repeat scroll 0 0;
    bottom: 30px;
    height: 370px;
    position: fixed;
    right: 0;
    width: 49px;
    z-index: 2;
    transition: all 0.3s ease-in-out;
}

.dscnt a {
    background: rgba(0, 0, 0, 0) url("../images/stickybtn.jpg") no-repeat scroll left top;
    height: 370px;
    width: 49px;
    display: inline-block;
    float: left;
}

.dscnt:hover {
  width: 480px;
}

.dscnt h2 {
    color: #ffffff !important;
    font-size: 18px;
    padding-bottom: 4px;
    text-align: center;
}

.c-discount-inner .btn.btn-primary.btn-submit {
    border-radius: 0;
    margin: 10px 0 0;
    width: 100%;
    background-color: #af1f24;
    border-color: #af1f24;
}

.c-discount-inner .btn.btn-primary.btn-submit:hover {
    background-color: #af1f24;
    border-color: #af1f24;
}

.c-discount-inner {
    display: inline-block;
    margin: 0 23px;
    width: 80%;
    opacity: 0;
}

.dscnt:hover .c-discount-inner {
  opacity: 1;
}

.c-discount-inner input[type="text"] {
  margin-bottom: 10px;
  border-radius: 0;
  height: 32px;
}

.header-call a {
  position: fixed;
  width: 186px;
  height: 49px;
  background: #000000 url('../images/call.jpg') no-repeat left top;
  right: -136px;
  top: 190px;
  z-index: 2;
}

.header-call a:hover {
  right: 0;
}

.footer-btn-area-mobileonly {
  display: none;
}

@media (min-width: 768px) {

	.navbar-right {	
	    background: #af1f24;
	}

	.navbar-right .dropdown-menu {
    	left: 0;
    	right: auto;
	}

}

@media screen and (max-width: 1024px) {

  .banner {
    background-size: contain;
    background-position: center top;
    min-height: 410px;
}

.dscnt {
    bottom: auto;
    top: 251px;
}

}

@media screen and (max-width: 768px) {

    .package-table {
    max-width: 100%;
    text-align: center;
  }

  .home-packages .package-column {
    clear: both;
    display: inline-block;
    float: left;
    margin: 0 0 50px;
    width: 100%;
  }

  .navbar-inverse .navbar-nav>li>a {
    padding-right: 12px;
    padding-left: 12px;
  }

  .banner {
    background-size: contain;
    background-position: center top;
    min-height: 310px;
}

}

@media screen and (max-width: 767px) {

  .cbld.p-t-50 {
    padding-top: 50px;
  }

  .business-logo a {
    bottom: -30px;
  }

  .our-process {
    padding-top: 0;
  }

  .logo-design-newzealand {
    padding: 35px 0 15px;
  }

  .cstmShowHide2 ul li { width: 100%; }

  .payement-sec img {
    max-width: 100%;
  }

  .p-t-50 { padding-top: 0; }

  header {
    text-align: center;
  }

  header .social {
    float: none;
      display: none;
    padding: 10px 0;
  }
    header .phone-info {
    display: block;
  }
    

  header span.email {
    float: none;
    padding-right: 0px;
  }

  header .top-bg {
    padding: 18px 0;
  }

  .navbar-inverse .navbar-brand {
    color: #9d9d9d;
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
  }

  .navbar-brand > img {
    display: inline-block;
  }

  .navbar-inverse .navbar-toggle {
    background: #af1f24;
    border-color: #af1f24;
    margin: 20px 0;
    float: none;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
  }

  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #af1f24;
  }

  .navbar-collapse.collapse.in {
    background: #af1f24;;
    text-align: left;
  }

  .package-table {
    max-width: 100%;
    text-align: center;
  }

  .home-packages .package-column {
    clear: both;
    display: inline-block;
    float: left;
    margin: 0 0 50px;
    width: 100%;
  }

  .banner {   
    background-position: left top;
    background-size: contain;
    height: 307px;
    min-height: auto;
  }

  .lead-form input {
    margin: 0 0 15px;
  }

  .our-portfolio .box {
    padding-left: 15px;
    padding-right: 15px;
  }

  .our-portfolio img {
    width: 100%;
    margin-bottom: 30px;
  }

  .header-call a {
    top: 120px;
  }

  .dscnt {
    display: none;
  }

}

@media screen and (max-width: 640px ) {

  .banner {
    height: 256px;
  }

}

@media screen and (max-width: 480px ) {

  .header-call { display: none; }

  .banner {
    height: 192px;
  }

  .footer-btn-area-mobileonly {
    display: block;
    background: #af1f24;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 10;
  }

  .footer-btn-area-mobileonly ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .footer-btn-area-mobileonly ul li {
    display: inline;
    width: 50%;
    float: left;
    text-align: center;
  }

  .footer-btn-area-mobileonly ul li.first a {
    background: #c94247
  }

  .footer-btn-area-mobileonly ul li a {
    color: #FFF;
    font-size: 25px;
    text-decoration: none;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    display: block;
  }

}

@media screen and (max-width: 480px) {

.banner {
    height: 150px;
}

}

@media screen and (max-width: 360px ) {

  .banner {
    height: 144px;
  }

}

@media screen and (max-width: 320px ) {

  .banner {
    height: 128px;
  }

  .footer-btn-area-mobileonly ul li a {
    font-size: 17px;
  }

}